.b-phone-widget {
    margin: 15px;
    margin: .9375rem
}

.b-phone-widget tr th,.b-phone-widget__header {
    position: relative;
    margin-top: -24px;
    margin-top: -1.5rem;
    margin-left: -45px;
    margin-left: -2.8125rem;
    padding-bottom: 15px;
    padding-bottom: .9375rem;
    padding-left: 45px;
    padding-left: 2.8125rem;
    text-align: left;
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.4
}

.b-phone-widget__header span {
    display: inline-block;
    padding-right: 5px;
    padding-right: .3125rem;
    padding-left: 5px;
    padding-left: .3125rem;
    background-color: #fff
}

.vision-version.vision-theme-black-white .b-phone-widget__header span {
    background-color: #fff!important
}

.vision-version.vision-theme-white-black .b-phone-widget__header span {
    background-color: #000!important
}

.vision-version.vision-theme-blue-white .b-phone-widget__header span {
    background-color: #9dd2ff!important
}

.b-phone-widget tr td,.b-phone-widget__number {
    position: relative;
    margin-top: 10px;
    margin-top: .625rem;
    padding-left: 45px;
    padding-left: 2.8125rem;
    vertical-align: middle;
    text-transform: none;
    color: #000
}

.b-phone-widget__number p {
    margin: 4px 0;
    margin: .25rem 0;
    font-size: 16px;
    font-size: 1rem
}

.b-phone-widget__text {
    margin-top: 3px;
    margin-top: .1875rem;
    text-transform: none;
    color: #7e7e7e;
    font-size: 14px;
    font-size: .875rem
}

.b-phone-icon {
    position: absolute;
    top: 1px;
    top: .0625rem;
    left: 7px;
    left: .4375rem;
    width: 25px;
    width: 1.5625rem;
    height: 25px;
    height: 1.5625rem;
    background: url(../img/b-phone-icon.png) 50% 50% no-repeat;
}

.b-phone-widget__change-link {
    padding-left: 45px;
    padding-left: 2.8125rem;
    text-transform: none;
    font-size: 16px;
    font-size: 1rem;
    display: inline-block
}

.b-phone-widget__change-link>a {
    margin: 12px 0 0;
    margin-top: .75rem;
    padding: 0 0 2px;
    padding: 0 0 .125rem
}

.bn-left-menu a:last-child {
    border-bottom: none
}
